# Uses of Class
org.springframework.cglib.reflect.MulticastDelegate

Packages that use MulticastDelegate
Package
Description
org.springframework.cglib.reflect
Spring's repackaging of the CGLIB reflect package (for internal use only).

## Uses of MulticastDelegate in org.springframework.cglib.reflect

Methods in org.springframework.cglib.reflect that return MulticastDelegate
Modifier and Type
Method
Description
`abstract MulticastDelegate`
MulticastDelegate.`add(Object target)`
`protected MulticastDelegate`
MulticastDelegate.`addHelper(Object target)`
`static MulticastDelegate`
MulticastDelegate.`create(Class iface)`
`MulticastDelegate`
MulticastDelegate.Generator.`create()`
`abstract MulticastDelegate`
MulticastDelegate.`newInstance()`
`MulticastDelegate`
MulticastDelegate.`remove(Object target)`